SMACheck
=========

SMACheck is a little Windows Desktop application to to check ID's against SMACbans banlist.

This tool is part of the SMACbans global banlist project.

[www.smacbans.com](http://www.smacbans.com/)

Screenshots
-----------

![SMACheck Pic01](http://goo.gl/OTdjrn?gdriveurl)
![SMACheck Pic02](http://goo.gl/ATsYsn?gdriveurl)
![SMACheck Pic03](http://goo.gl/65Dqdx?gdriveurl)

Usage
-----

* Enter an Steam Id in form of either STEAM:X:Y:Z or SteamId64 (765611...) aka. Community Id
* Hit *ENTER* or klick on the "Check" button

Features
--------

* Ingame Name from ID
* Is ID on SMACbans Global banlist SMACBan
* Date of ban (YYYY/MM)
* Also checks for VAC, EAC, ESEA, KAC, ESL bans

License
-------

Please read LICENSE.txt

